h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
    font-weight: 600;
}

/* ===== 12. Contact Area CSS ===== */
.ak_cont_area {
  padding:30px 0 50px 0;
}
.witr_section_title_inner h1, .witr_section_title_inner h2, .witr_section_title_inner h3 {
    font-size: 32px;
    margin: auto;
    color: #000;
    font-weight: 600;
}

.bar_mar30 {
    margin: 30px 0 30px 0;
}

.cont_left {
  margin: 45px 0px 0px 0px;
}
.text_left {
    margin-left: 0;
}
.witr_bar_inner {
    height: 3px;
    width: 90px;
    background: #e5e5e5;
    position: relative;
    border-radius: 30px;
}
.cont_left .witr_section_title_inner p {
  padding: 5px 0 0 0;
  color: #696969;
}
.cont_left .witr_section_title {
  margin-bottom: 45px;
}
.cont_left li.icon-list-item {
  margin-top: 3px;
  padding-bottom: 3px;
}
.cont_left .icon-list-items p {
  color: #696969;
}
.cont_left .icon-list-item > .icon-list-text,
.cont_left .icon-list-item > a {
  font-size: inherit;
  font-weight: 400;
  line-height: inherit;
  letter-spacing: inherit;
  transition: color 0.3s;
}
h2.heading-title {
  margin-bottom: 18px;
  color: #000;
  font-weight: 600;
}
.apartment_area {
  position: relative;
  background-size: cover;
  padding: 60px 35px 60px;
  border-radius: 10px;
  text-align: left;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.03);
  margin-left: 10px;
}
.witr_apartment_form input,
.witr_apartment_form form select,
textarea {
  padding: 0 0 0 30px;
}
.witr_apartment_form form select,
.witr_apartment_form input,
.twr_form_box textarea {
  width: 100%;
  height: 45px;
  border-radius: 0;
  outline: 0;
  background: #fff;
  font-size: 16px;
  color: #888;
  margin-bottom: 23px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #ddddddc7;
}
.twr_form_box textarea {
  height: 150px;
  width: 100%;
  padding-left: 30px;
  color: #888;
  margin-bottom: 25px;
  background: #fff;
  border-radius: 0;
  padding-top: 10px;
  font-size: 16px;
}
.witr_apartment_form .btn {
  border: 0 none;
  display: inline-block;
  font-weight: 600;
  padding: 15px 60px 15px 60px;
  font-size: 18px;
  border-radius: 0;
  color: #fff;
  margin-top: 0;
  transition: 0.5s;
  background: var(--btn-bg);
  margin-top: 10px;
}

.witr_apartment_form .btn:focus {
  outline: none;
}

.witr_apartment_form .btn:hover {
  background: #DF455D;

}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
  transition: background-color 50000s ease-in-out 0s, color 5000s ease-in-out 0s;
}
p.form-messege {
  margin-top: 8px;
}

.h2_cont .heading-title {
  color: #fff;
}
.h2_cont .elementor-icon-list-text {
  color: #fff;
}
.h2_cont .icon-list-item > .icon-list-text,
.h2_cont .icon-list-item > a {
  color: #fff;
}
.h2_cont .apartment_area {
  background: #fffffff2;
  border-radius: 10px;
}
.h3_cont .witr_apartment_form .btn {
  padding: 15px 30px 15px 30px;
  margin-top: 0;
  border-radius: 30px;
}
.h3_cont .apartment_area {
  border-radius: 10px;
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 6%);
}
.h3_cont .apartment_area {
  margin-left: 0;
  margin-right: 7px;
}
.h3_cont .cont_left {
  margin: 60px 0px 0px 9px;
}
.h7_cont {
  padding: 20px 0 140px 0;
}
.h9_cont .apartment_area {
  margin-left: 15px;
  margin-right: 0;
}
.h9_cont .witr_apartment_form .btn {
  border-radius: 0;
}